# Generated by Django 5.0.6 on 2024-09-16 17:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("home", "0010_delete_footersection"),
    ]

    operations = [
        migrations.CreateModel(
            name="FooterSection",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("logo", models.ImageField(blank=True, null=True, upload_to="logos/")),
                ("email", models.EmailField(blank=True, max_length=254, null=True)),
                ("address", models.CharField(blank=True, max_length=255, null=True)),
                (
                    "navigation_links",
                    models.JSONField(blank=True, default=list, null=True),
                ),
            ],
        ),
    ]
